Flagged Out-of-Date Comment: mapcrafter-world113-git

Hazor flagged mapcrafter-world113-git out-of-date on 2023-08-01 (UTC) for the following reason:

The 1.13 branch is out of date and no longer maintained. A currently maintained branch which supports 1.20+ is available here: https://github.com/miclav/mapcrafter Also, it fails to build since GitHub disabled the git protocol some time ago, error is something like: > fatal: unable to connect to github.com: > github.com[0: 140.82.121.3]: errno=Operation timed out A solution is to change source line to: source=("$pkgname"::"git+https://github.com/mapcrafter/mapcrafter.git#branch=world113") or, for the 1.20 branch: source=("$pkgname"::"git+https://github.com/miclav/mapcrafter.git")